.form_input_s {
    line-height: 18px;
    width: 100%;
    margin: 15px auto;
    position: relative;
    display: block;
    clear: both;
}

.form_system.error_page {
    margin: 0 auto;
    overflow: hidden;
    width: 35%;
}

.form_input_h3 {
    background: linear-gradient(to bottom, rgb(40, 164, 236) 0%,rgb(12, 126, 193) 100%);
    margin: 0;
    padding: 0px;
    width: 100%;
    color: #fff;
    font-size: 100%;
    clear: both;
    border: 1px solid #ded7d7;
    border-bottom: 0;
}

.form_input_h3 h3 {
    margin: 0;
    font-weight: 500;
    line-height: 39px;
    padding-left: 10px;
    font-size: 15px;
    text-transform: uppercase;
    /* font-weight: bold; */
}

.form_title_top span.fa_cs {
    font-size: 20px;
    margin-top: 0px;
    float: left;
    margin-right: 8px;
    margin-left: 10px;
}

.form_sys_cs {
    line-height: 18px;
    padding: 20px 0px 10px 0px;
    width: 99.5%;
    margin: 0px auto;
    -webkit-appearance: none;
    position: relative;
    display: block;
    clear: both;
    height: auto;
    background: #ffffff;
    border: 1px solid #ded7d7;
}

.form_input_pr {
    margin: 0px;
    overflow: hidden;
    line-height: 25px;
}

.form_input_pr_ct {
    margin: 0px;
    clear: both;
    overflow: hidden;
    color: #FD5555;
    text-align: center;
}

.title_sc {
    clear: both;
    overflow: hidden;
    margin: 6px 3px 3px 15px;
    color: #FD5555;
    font-size: 15px;
    font-weight: 700;
    margin: 15px auto;
}

.title_sc_ct {
    clear: both;
    overflow: hidden;
    margin: 6px 3px 3px 15px;
    color: #3A3838;
    font-size: 100%;
    margin: 15px auto;
}

.title_sc_ex {
    clear: both;
    overflow: hidden;
    margin: 6px 3px 3px 15px;
    color: #E62323;
    font-size: 100%;
    margin: 15px auto;
}

.title_sc_ex a {
    color: #0073aa;
    text-decoration: none;
}
.form_input_h3 h3 i {
    padding-right: 6px;
}